.scale-team-section {
    padding: 100px 5% 140px 0;
}

.scale-team-section .title-wrapper {
    margin-left: 5%;
}

.scale-team-section.wide-title .scale-team-section__title {
    max-width: 700px;
}

.scale-team-section__content-wrapper {
    max-width: 1440px;
    margin: 0 auto;

    display: flex;
    flex-direction: column;
    gap: 40px;
}

.scale-team-section__decorate-icon {
    position: absolute;
    top: -15px;
    left: -8px;
}

.scale-team-section__title {
    max-width: 590px;
}

.scale-team-section__title.wide-title {
    max-width: 700px;
}

.scale-team-section__columns-wrapper {
    display: flex;
    flex-wrap: wrap;
    gap: 50px;
}

.scale-team-section__img {
    flex-grow: 1;
    width: calc(50% - 25px);
    min-width: 400px;

    align-self: flex-start;
    -o-object-fit: contain;
    object-fit: contain;
}

.scale-team-section__list {
    flex-grow: 1;
    width: calc(50% - 25px);
    min-width: 400px;

    display: flex;
    flex-direction: column;
    gap: 100px;
}

@media screen and (max-width: 768px) {
    .scale-team-section__list {
        padding-left: 5%;
    }
}

.scale-team-section__item {
    position: relative;
    padding-top: 1%;
    padding-left: 10%;
}

@media screen and (max-width: 768px) {
    .scale-team-section__item {
        padding-left: 20%;
    }
}

@media screen and (max-width: 600px) {
    .scale-team-section__item {
        padding-left: 15%;
    }
}

.scale-team-section__article {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.scale-team-section__item:last-of-type {
    .dev-process-section__vertical-line {
        display: none;
    }
}

.scale-team-section__number {
    z-index: -1;
    position: absolute;
    top: 0;
    left: 0;

    color: var(--brand-light-200);
    font-size: clamp(100px, 10vw, 160px);
    font-weight: 900;
    line-height: 60%;
}

.scale-team-section__subtitle {
    font-size: clamp(20px, 2vw, 22px);
    font-weight: 600;
}

.scale-team-section__sublist {
    display: flex;
    flex-direction: column;
    gap: 8px;
}

.scale-team-section__sublist-text:before {
    content: '';
    display: inline-block;
    margin-right: 8px;

    min-width: 13px;
    height: 13px;

    background-color: var(--text-color);
}

@media screen and (max-width: 768px) {
    .scale-team-section__img {
        min-width: 310px;
    }

    .scale-team-section__list {
        min-width: 310px;
    }
}
